package com.mx.dla.dda.contrato.terminos.dtos;

import com.mx.dla.global.dtos.BaseDTO;

public class TerminoServicioBD extends BaseDTO{

	private static final long serialVersionUID = 1L;
	
	private Long   idServicio;
	private String cantidadTitulos;
	private String porcentajeTitulos;
	private String descripcion;
	
	public Long getIdServicio() {
		return idServicio;
	}
	public void setIdServicio(Long idServicio) {
		this.idServicio = idServicio;
	}
	public String getCantidadTitulos() {
		return cantidadTitulos;
	}
	public void setCantidadTitulos(String cantidadTitulos) {
		this.cantidadTitulos = cantidadTitulos;
	}
	public String getPorcentajeTitulos() {
		return porcentajeTitulos;
	}
	public void setPorcentajeTitulos(String porcentajeTitulos) {
		this.porcentajeTitulos = porcentajeTitulos;
	}
	public String getDescripcion() {
		return descripcion;
	}
	public void setDescripcion(String descripcion) {
		this.descripcion = descripcion;
	}		

}
